#content>section>.inner {
  padding-top: 10px;
}

section .inner .free1 {
  padding-top: 0;
  margin-bottom: 10px;
}

section#ladyList {
  border: solid 1px #999;
  margin: 0 auto 10px;
  padding: 10px;
  width: 988px;
}

section#ladyList h1 {
  background: #666;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  padding: 5px 10px;
  text-align: left;
}

#ladyList ul {
  margin-bottom: -10px;
  padding: 10px 0 0;
}

#ladyList li {
  background: #efefef;
  border: solid 1px #999;
  border-radius: 5px;
  display: block;
  float: left;
  margin: 0 8px 10px 0;
  width: 239px;
}

#ladyList li:nth-of-type(4n) {
  margin-right: 0;
}

#ladyList li.active {
  background: #999;
}

#ladyList li a {
  color: #000;
  display: block;
  font-weight: 700;
  padding: 5px 10px;
  text-decoration: none;
}

#ladyList li a:hover {
  text-decoration: underline;
}

section ul.movieList {
  margin: 0 auto;
  width: 1010px;
}

section ul.movieList li {
  border: solid 1px #999;
  display: block;
  float: left;
  height: 245px;
  margin: 0 10px 10px 0;
  overflow: hidden;
  padding: 10px;
  width: 223px;
}

section ul.movieList li:nth-of-type(4n) {
  margin-right: 0;
}

section ul.movieList li h2 {
  background: #999;
  font-weight: 700;
  margin-bottom: 5px;
  padding: 5px 2px;
}

section ul.movieList li figure {
  display: block;
  height: 128px;
  margin-bottom: 3px;
  overflow: hidden;
  position: relative;
  width: 223px;
}

section ul.movieList li figure img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: top;
}

section ul.movieList li .txtData .ruby {
  font-size: 11px;
}

section ul.movieList li .txtData h3 {
  font-weight: 700;
  margin-bottom: 3px;
}

section ul.movieList li .playBtn {
  background: #efefef;
  border: solid 1px #999;
  color: #000;
  display: block;
  font-size: 108%;
  line-height: 2;
  margin: 3px 0 0;
  position: relative;
  text-align: center;
  text-decoration: none;
}
